<configs>

	<append xpath="/recipes"> 
	
		<!-- <recipe name="guppyFuturePortal1" count="1" craft_time="1200" craft_area="workbench" tags="workbenchCrafting,learnable" >
			<ingredient name="resourceForgedSteel" count="150"/>
			<ingredient name="resourceMechanicalParts" count="50"/>
			<ingredient name="resourceElectricParts" count="50"/>
			<effect_group>
				<passive_effect name="CraftingIngredientCount" level="0,1,2,3,4" operation="perc_add" value=".56,.56,.56,.34,.15" tags="resourceForgedSteel,resourceElectricParts"/>
			</effect_group>
		</recipe> -->

		<recipe name="guppyFuturePortal2" count="1" craft_time="1200" craft_area="workbench" tags="workbenchCrafting,learnable" >
			<ingredient name="resourceForgedSteel" count="150"/>
			<ingredient name="resourceMechanicalParts" count="50"/>
			<ingredient name="resourceElectricParts" count="50"/>
			<effect_group>
				<passive_effect name="CraftingIngredientCount" level="0,1,2,3,4" operation="perc_add" value=".56,.56,.56,.34,.15" tags="resourceForgedSteel,resourceElectricParts"/>
			</effect_group>
		</recipe> 		
		<recipe name="guppyFuturePortal3" count="1" craft_time="1200" craft_area="workbench" tags="workbenchCrafting,learnable" >
			<ingredient name="resourceForgedSteel" count="150"/>
			<ingredient name="resourceMechanicalParts" count="50"/>
			<ingredient name="resourceElectricParts" count="50"/>
			<effect_group>
				<passive_effect name="CraftingIngredientCount" level="0,1,2,3,4" operation="perc_add" value=".56,.56,.56,.34,.15" tags="resourceForgedSteel,resourceElectricParts"/>
			</effect_group>
		</recipe> 
		
		<recipe name="guppyFuturePortal4" count="1" craft_time="1200" craft_area="workbench" tags="workbenchCrafting,learnable" >
			<ingredient name="resourceForgedSteel" count="150"/>
			<ingredient name="resourceMechanicalParts" count="50"/>
			<ingredient name="resourceElectricParts" count="50"/>
			<effect_group>
				<passive_effect name="CraftingIngredientCount" level="0,1,2,3,4" operation="perc_add" value=".56,.56,.56,.34,.15" tags="resourceForgedSteel,resourceElectricParts"/>
			</effect_group>
		</recipe> 	

		<recipe name="guppyFuturePortal5" count="1" craft_time="1200" craft_area="workbench" tags="workbenchCrafting,learnable" >
			<ingredient name="resourceForgedSteel" count="150"/>
			<ingredient name="resourceMechanicalParts" count="50"/>
			<ingredient name="resourceElectricParts" count="50"/>
			<effect_group>
				<passive_effect name="CraftingIngredientCount" level="0,1,2,3,4" operation="perc_add" value=".56,.56,.56,.34,.15" tags="resourceForgedSteel,resourceElectricParts"/>
			</effect_group>
		</recipe> 

		<recipe name="guppyFuturePortal6" count="1" craft_time="1200" craft_area="workbench" tags="workbenchCrafting,learnable" >
			<ingredient name="resourceForgedSteel" count="150"/>
			<ingredient name="resourceMechanicalParts" count="50"/>
			<ingredient name="resourceElectricParts" count="50"/>
			<effect_group>
				<passive_effect name="CraftingIngredientCount" level="0,1,2,3,4" operation="perc_add" value=".56,.56,.56,.34,.15" tags="resourceForgedSteel,resourceElectricParts"/>
			</effect_group>
		</recipe> 		
	
	</append>
	
</configs>